Unlink an External Issue from an Issue
DELETE /api/0/organizations/{organization_id_or_slug}/issues/{issue_id}/integrations/{integration_id}/
Remove the link between a Sentry issue and an external issue. If no other Sentry issues reference the external issue, the link record is deleted entirely. This does not delete the issue in the external provider.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
issue_id(string)REQUIREDThe ID of the issue you'd like to query.
integration_id(string)REQUIREDThe ID of the integration installed on the organization.
Query Parameters:
externalIssue(integer)REQUIREDThe ID of the
ExternalIssuelink to remove.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:event:admin
Copied
curl https://sentry.io/api/0/organizations/{organization_id_or_slug}/issues/{issue_id}/integrations/{integration_id}/ \ -H 'Authorization: Bearer <auth_token>' \ -X DELETE
RESPONSE
CopiedNo Content.
Was this helpful?